+++
title = "什麼是短影片行銷 ? 如何做短影片行銷 ?"
date = "2021-07-18T00:21:34+08:00"
tags = ["video marketing"]
type = "blog"
categories = ["marketing"]
banner = "img/banners/banner-3.jpg"
+++

## 什麼是短影片行銷，為什麼要這樣做？

短影片行銷是使用短影片來提高知名度、創造參與度和推動銷售。 它是數字行銷的一部分，儘管規模很大，並且與內容行銷重疊 。

短影片行銷現在非常普遍，它是所有行銷人員的必備技能。 但很久沒有這樣了。

### 短影片行銷簡史

短影片行銷在 2010 年左右進入主流，直到大約四年後，它才真正被那些預算較少的人所接受。 今天，由於兩大發展，所有企業都可以使用短影片行銷：Biteable等在線工具的興起，世界上最簡單的短影片製作工具，以及社交媒體的發展。

過去，成本是阻礙短影片行銷的主要因素之一。 今天，可以在 15 分鐘內在線製作工作室質量的短影片，無需創意技能或大量預算。 使用Biteable 模板隨意嘗試一下 。

推動短影片行銷興起的另一個主要因素是對社交媒體的需求。 社交媒體平台發現，與基於文本和圖像的帖子相比，短影片帶來的參與度要高得多。 我們在最近的一次實驗中發現了同樣的事情。

*   我們針對 Facebook 上的文字廣告測試了短影片廣告，發現該短影片的點擊次數增加了 480%，每次點擊的費用降低了 497%，每個潛在客戶的成本降低了 280%。

### 為什麼每個企業都需要通過短影片行銷

互聯網上充斥著短影片行銷統計數據，它們都指向同一件事：短影片是行銷的未來。

*   Hubspot 發現，78% 的人每週觀看在線短影片，而 54% 的人每天觀看短影片。
*   谷歌的研究表明，十分之六的人寧願看在線短影片而不是電視。
*   YouTube 表示，其用戶每天在該平台上觀看超過 10 億小時的短影片。

為了滿足這種不斷增長的需求，Facebook、Instagram、Twitter 和 LinkedIn 都已成為“短影片優先”，並創建了新的短影片友好展示位置，例如“直播”廣播和“故事”。 與此同時，YouTube、Snapchat 和 Tik Tok 等基於短影片的平台的流行已經爆發並成為在線短影片消費的主要內容。

總之，這些發展意味著短影片現在比以往任何時候都更容易製作，而且比以往任何時候都更受歡迎。 但是人們想看短影片行銷嗎？ 事實證明他們確實如此。

*   Hubspot 發現，72% 的客戶更願意通過短影片了解產品或服務。
*   他們還發現，近 50% 的互聯網用戶在訪問商店之前會尋找與產品或服務相關的短影片。
*   Unbounce 發現，登陸頁面上的短影片可以將轉化率提高多達 80%。

這些統計數據表明，短影片行銷與當代消費者相關並受到重視。 換句話說，客戶現在期待短影片行銷！

如果您考慮自己的購物模式，這是有道理的。 您上次沒有先看短影片就進行購買是什麼時候？

您可能不知道的是，短影片還可以幫助您在 Google 上獲得更好的排名。 短影片不僅可以幫助您的網站獲得更好的排名，而且由於短影片預覽的大小和對比性質，它還可以讓您在結果中獲得更多曝光。

*   Insivia 表示，如果一個網站包含短影片，那麼它進入谷歌首頁的可能性是其 53 倍。

你可能會問，未來如何。 好吧，短影片（以及默認的短影片行銷）只會變得更大。

*   一位 Facebook 高管聲稱，到 2021 年，Facebook 將完全是短影片（而不是文本）。
*   思科表示，到 2022 年，在線短影片將佔所有消費者互聯網流量的 82% 以上，是 2017 年的 15 倍。


### 短影片行銷入門

如果您還沒有參加短影片行銷培訓，請不要擔心，加入永遠不會太晚。 從某種意義上說，你真的沒有選擇。 當前的趨勢表明，短影片行銷正迅速成為在線行銷的主導者，對於任何想要取得成功的企業來說都是必不可少的。

如果成為短影片行銷人員的想法令人生畏，請不要擔心。 此頁麵包含了解短影片行銷如何運作所需的一切，我們將指導您完成整個過程的每個步驟，從選擇目標到創建短影片、分發短影片和跟踪成功。


## 短影片行銷目標和指標

![](https://biteable.com/content/uploads/2020/10/BITEABLE002_200811_PILLAR-PAGE-ILLUSTRATIONS_COMPOSITION-03-1280x640-c-default.jpg)

與任何行銷活動一樣，您的第一個短影片廣告系列的第一步是確定您的目標。 你為什麼要製作你的廣告系列，你將如何衡量成功？

在沒有過多理論的情況下，定義短影片行銷目的的最佳方法是定義其在行銷渠道中的位置。


### 意識：漏斗的頂端

您想向更多人介紹您的品牌並與您的客戶建立長期的行銷關係嗎？ 這個目標通常被稱為“意識”。 如果您的每筆銷售或合同價值很高，這尤其好。 意識短影片也可用於擴大觀眾群。

如果您正在製作知名度短影片，那麼您需要設置與品牌發現相關的目標，而不是與銷售相關的目標。 總觀看次數、3 秒觀看次數和觀看時長等都是成功的重要標誌。

### 考慮：漏斗的中間

您想加深與潛在客戶的關係並產生興趣嗎？ 這種風格的短影片被稱為“考慮”內容。 如果您處於激烈的市場中並希望建立不基於折扣價的關係，那麼這是值得的。

考慮內容通常基於您的專業領域，將有助於證明您是您所在領域的專家。 考慮內容對於增加 YouTube 上的訂閱者數量和其他頻道上的關注者特別有用。

在製作考慮性短影片時，最重要的指標是點擊率，其次是觀看時長。 點擊率顯示有多少人參與到足以從您的短影片跳轉到您的網站或其他內容。 作為次要指標，觀看時長有助於驗證觀眾的參與度。

### 轉化：漏斗底部

您現在想銷售產品或服務嗎？ 那麼你的目標是“轉化”。 這是行銷漏斗的尖端，也是建立關係可以獲得回報的時候。 如果您是第一次與客戶會面，那麼優惠的價格或獨特的賣點可能會有所幫助。

對於您的轉換短影片，最重要的指標顯然是銷售額。 另一個需要關注的重要指標是點擊率。 如果人們點擊而不購買，那麼您的行銷和實際產品之間可能會脫節。


## 定義你的受眾

了解您的行銷對像是成功行銷活動的關鍵。 定義目標受眾有助於您了解您在與誰交談以及他們對什麼感興趣。

解決此問題的一種有用方法是為您的理想客戶創建單個或多個角色。 什麼是“理想”客戶？ 這因企業而異，但在一般意義上，它指的是最適合您的產品的客戶。 那種能從您的產品或服務中獲得最大利益的人。

有時，查看哪些客戶最適合企業並不總是那麼容易。 一種方法是瀏覽您擁有的有關客戶的任何數據並識別模式。 年齡、性別和位置可能是最容易找到的。 如果您的行銷稍微複雜一點，並且您正在在線跟踪用戶信息，那麼您也可以挖掘興趣、行業和角色。

如果您沒有任何數據，您也可以依靠同理心和想像力來確定您應該向誰進行行銷。 首先考慮你解決的問題。 然後想想到底誰會遇到這個問題。 最後，通過考慮（該組的）哪個子集具有解決您確定的問題的手段和願望來優化您的目標組。

您對受眾的了解越清楚，就越容易向他們推銷。 實現更清晰的一個有用步驟是記錄您的角色，就好像他們是真人一樣。

### 如何為您的受眾創建角色

要創建角色，請列出您認為目標受眾中的某個人可能具有的所有特徵，以及姓名和照片。 如上所述，利用你的數據、同理心和想像力來解決：

*   名稱
*   年齡
*   性別
*   地點
*   興趣
*   社交媒體渠道和團體
*   行業
*   角色
*   首選短影片內容

對您的短影片行銷特別有用的是“社交媒體渠道和群組”以及“首選短影片內容”。 這將有助於指導您創建的短影片的風格以及運行它們的位置。 例如，您的角色可能會在 Facebook 群組和 YouTube 上花費大量時間學習特定技能。 這將有助於指導您在此過程中進一步製作的展示位置和短影片內容。

通常一個角色是不夠的。 製作多個角色將幫助您定位受眾群體，並在不同情況下為您提供指導。 例如，您在Instagram 快拍上的目標可能是 Suzy 和其他年輕媽媽 ，而您可能希望通過 YouTube 短影片廣告吸引邁克和他的肌肉兄弟 。

隨著短影片行銷的進展，角色是您想要經常重新審視的東西。 在線短影片行銷越深入，尤其是在社交平台上，您積累的有關受眾的數據就越多。

更精細的用戶數據還將幫助您在 Facebook、Instagram、YouTube 和 Google 上進行廣告定位。 在這些平台上，了解您正在與誰交談以及他們對什麼感興趣是降低成本並最大限度地擴大影響範圍的最簡單方法。

## 規劃你的方法

為了讓自己在短影片行銷方面獲得最大的成功機會，我們建議採用有組織的方法並使用正確的工具。 易於使用的短影片製作器、社交媒體日曆和正確的調度程序等內容將有助於使您的工作量易於管理。

除了這些實用元素外，您也很有可能需要製定強有力的商業案例來說服您的經理（或您自己）。 我們將在本節後面向您展示如何操作。 首先，用於規劃方法的實用內容。

### 建立社交媒體日曆

強大的社交媒體日曆是大多數短影片行銷計劃的基石。 一個好的可以讓您及時創建您的內容，而沒有最後一分鐘的壓力。

您可能已經猜到，社交媒體日曆包含您計劃在未來一個月或更長時間內運行的內容的概述。 在日曆中，您需要定義每個短影片的目標、目標受眾以及您計劃製作的短影片類型。

對於大多數短影片行銷人員來說，他們的社交媒體日曆包含兩種類型的內容：自然內容和付費內容。

*   自然內容是指您分享（未付費）的短影片，目的是與現有觀眾互動。 這些短影片通常與您現有觀眾的興趣相關，並且很可能是基於考慮或轉化的。

*   付費內容是您付費在社交媒體上投放的短影片廣告。 最常見的是，這將出現在 Facebook、Instagram 和 YouTube 上。 您可以在漏斗的各個級別使用付費廣告，從認知到考慮再到轉化。 對於較小的預算，付費廣告最常基於轉化來促進銷售。

在創建社交媒體行銷日曆時，我們建議您計劃製作付費和自然短影片內容。 前者將有助於擴大您的影響力，而後者將有助於與您現有的受眾保持聯繫。

一定要在黑色星期五、網絡星期一、母親節等大型活動中安排您的付費短影片廣告（用於銷售和促銷）。這些日子是投資以吸引盡可能多的人的最佳日子，因為購物的願望很高.

您的自然內容應該比您的廣告更頻繁地發布，並且如果可能的話，以正常的節奏發布。 Facebook 和 Instagram 的算法以更大的覆蓋面獎勵定期發布。 我們的經驗表明，其他渠道也是如此。

**使用預先製作的社交日曆快速開始** 如果您剛剛開始，請嘗試使用我們 在 Biteable為您準備的預先製作的短影片日曆 。 使用它有三大優勢：

*   一年的短影片，隨時可以編輯和分享。
*   您絕不會錯過重要的購物或促銷日期。
*   短影片創作所需的零創造力和遠見卓識。

您會在Biteable Marketing Calendar 中找到一整年的內容等著您 。

### 選擇合適的短影片行銷工具

在您身邊擁有合適的工具將為您節省短影片行銷的大量時間。 值得慶幸的是，這些天有很多東西，但仔細選擇很重要。 您不想為不需要或不使用的訂閱感到負擔。

至少，每個短影片行銷人員的工具包中都需要三種工具：

*   短影片製作人
*   調度器
*   儀錶盤

在本節中，我們將分解我們的最愛並解釋為什麼我們認為它們是必不可少的。

**選擇短影片製作者**

對於大多數人來說，理想的短影片製作者是一種快速、直觀且預先填充內容的製作者。 其他重要的必備條件是不同通道的原生形狀（如方形、垂直和寬）、高質量動畫和大量預製模板。

選擇短影片製作者時，請務必在購買計劃之前製作短影片。 這將幫助您了解所使用軟件的多功能性和簡單性。 除非您打算將短影片製作作為您的全職工作，否則我們建議避免任何有學習曲線的短影片製作者。 如果不能立即使用，那就太複雜了。

這些天有幾種可供選擇，因此我們建議您四處逛逛。 我們有偏見，但我們選擇的是Biteable，這 是 我們為短影片行銷人員創建的工具。

大多數企業更喜歡 Biteable，因為它具有卓越的易用性和內置內容的質量。 我們擁有一支由動畫師和攝像師組成的團隊，可確保您始終擁有觸手可及的、為您手頭的工作量身定制的精美動畫和短影片內容。 如果您想從頭開始，有超過 180 萬張圖片、剪輯和動畫可供選擇。

**選擇社交媒體調度程序**

日程安排工具是忙碌的行銷人員的天賜之物。 不再需要手動發帖，也不再錯過機會（因為你睡了）。

選擇調度程序時，最重要的考慮因素是您將安排在哪裡。 您是針對單個渠道還是需要一個可以處理所有渠道的工具？ 一般來說，一個工具越是高度專注，它在單一渠道上的表現就越好。

例如，如果您只專注於 Instagram，那麼您最好選擇Sked 之類的工具 。 我們喜歡 Sked 因為其強大的發布選項（沒有警報，他們只是為您發布）和可靠的報告。 與 Instagram 一樣，Sked 界面也具有很強的視覺效果，可幫助您在發布帖子之前對其進行可視化。

如果您需要一個可以完成所有任務的工具，那麼我們選擇的工具是Buffer。 Buffer 在調度遊戲中很早就出現了，在我們看來，它擁有最強大的多渠道發布工具集。 界面簡單直觀，他們的儀表板使您可以輕鬆規劃即將發布的內容和跟踪結果。

其他值得注意的選項是Meet Edgar，它可以幫助您永久回收內容，以及Sprout Social，它具有內置技術來確定您的內容的最佳發佈時間。

**選擇社交媒體儀表板**

數據對於短影片行銷和更傳統的在線行銷一樣重要。 一個儀表盤工具，或跟踪器，是編譯你的社交媒體度量，評估投資回報率，並優化您的短影片行銷工作的有效途徑。 沒有這些，你會失明。

當您選擇儀表板時，要尋找的主要內容之一是它與您的頻道集成的難易程度。 通常，最簡單的選擇是使用調度程序工具提供的儀表板。 這確保您可以在一個地方輕鬆比較內容和結果。 它還可以避免您向套件中添加其他工具。

我們的選擇是**Dasheroo**。 我們喜歡 Dasheroo 的地方在於其龐大的集成量。 您可以將 Dasheroo 插入您的社交媒體渠道、Google Adwords 和 Hubspot 以及幾乎任何其他行銷平台，然後在一個地方查看所有結果。 如果您是遊戲新手，請嘗試 Dasheroo 的免費計劃。 它提供了足夠的集成（八個）來幫助您開始零投資。

對於那些預算非常緊張的人來說，沒有儀表板也是可能的。 如果您剛剛開始，這是一個完全可以接受的方法。 在每個社交平台中，構建報告和導出關鍵指標都很容易。 但是，一定要花時間編譯和分析結果。

### 為您的短影片行銷製作一個無懈可擊的案例

現在您了解了短影片行銷的基礎和必要工具，可以理解，您已經準備好開始了。 但是，首先，您可能需要獲得老闆的批准。 即使您不需要批准，考慮您的活動是否會帶來利潤（在您開始之前）也是一項值得的任務。

遵循這個包含七個步驟的清單，即使是最迂腐的老闆也能信服。

**1.** **使短影片與您更廣泛的目標保持一致**

你的短影片行銷工作不是憑空存在的——你的目標也不應該存在。

將您的目標與公司更廣泛的、已定義的和商定的業務目標和 KPI 緊密結合。 如果整個企業的目標是在未來 6 個月內將銷售額提高 10%，您可能會關注 KPI，例如網站流量、每日、每周和每月的銷售額以及轉化率。

為了證明您的觀點，您需要概述短影片將如何幫助您實現這些 KPI 的計劃。

**2.** **提供目標和指標**

在我們之前的示例的基礎上，如果您的目標是推動更多銷售，您可以提出產品短影片、解釋短影片或客戶推薦和案例研究。

然後，您將為支持您業務的整體 KPI 的目標創建一些 SMART 目標（具體的、可衡量的、可實現的、相關的、有時限的）。 詳細說明 您將跟踪 哪些指標來衡量成功——在本例中，可能包括流量驅動、點擊率，當然還有轉化率。

這並不是說您的所有分析都必須只關注定量指標。 短影片也非常適用於定性指標，例如提高您的品牌知名度或圍繞新產品引起轟動，但您仍然希望具體了解這意味著什麼以及您將跟踪哪些分析以確認您達到了目標.

為了幫助證明您的情況，請提供具體的貨幣數字，並確保強調您的努力的預期投資回報率。

**3.** **概述範圍和預算**

“這要花多少錢？” 毫無疑問，這是任何高管的首要考慮，這就是為什麼關注 ROI 並為預期的預算要求做好準備是一個好主意。

雖然我們都想製作一個紅極一時的病毒式短影片，但現實是短影片需要承諾和長期投資。 您不會寫一篇博客文章並期望它徹底改變您的業務，您也不應該期望從短影片中實現。

但是，這並不意味著您必須為有效的短影片行銷策略花費一大筆錢。 您的預算在很大程度上取決於您製作短影片的方式——外包、內部或 DIY。

短影片成本差異很大，從使用像 Biteable這樣的短影片製作商的便宜，到將製作外包給專業人士的成本數万或數十萬美元。 如果您不確定可用的預算是多少，最好概述幾個不同的投資層次。

**4.** **提及無形資產**

從冷酷的現金轉移，讓我們不要忘記短影片的無形好處。

根據一項研究，發現短影片享受使品牌聯想增加了 139%，購買意願增加了 97%。 另一項研究發現，71% 的觀眾表示觀看短影片內容給他們留下了對品牌、服務或公司的正面印象。

除了幫助人們記住您的品牌並對其產生積極影響之外，短影片還可以幫助與觀眾建立更加個性化的聯繫。

**5.** **提供他人成功的例子**

哪個更有說服力？

*使用短影片的公司的轉化率提高了 20%。*

或者…

*[MediCompare](https://biteable.com/blog/medicompare-increased-conversions-lowered-bounce-rate-one-video/) 是一家健康保險經紀人，製作了一個短影片，將他們的轉化率提高了 20%，並推動了 17% 的保單增加。 這就是他們這樣做的原因，他們是如何做到的，以及從那時起這對他們的業務意味著什麼。*

應該是後者吧？ 雖然廣泛的統計數據有其一席之地， 但在為短影片行銷制定商業案例時，像這樣詳細說明特定公司如何取得成功的案例研究要強大得多。

如果可以，請嘗試從規模相當的公司中尋找成功案例，或者與您的企業擁有相似的受眾或行業。

以下是我們為證明短影片有效而進行的一些案例研究。

**提議試運行**

獲得新策略支持的一個好方法是通過試運行來試水。 展示成功，即使規模較小，也足以說服高層對短影片行銷進行更大的投資。

**7.** **概述您的策略**

最後，通過概述您的行動計劃來結束這一切。 包括詳細信息，例如哪些團隊成員將做什麼、預計時間表以及您將如何宣傳或分發您的短影片。 包括我們上面討論的要求，例如預期預算、您將製作的短影片類型以及您將如何衡量成功。

通過提出一個強有力的案例來突出短影片對您的業務的好處，同時解決您的高級管理人員可能提出的問題和疑慮，您將處於良好狀態，以取得將短影片納入行銷策略所需的進展。

### 信息圖表

誰不喜歡好的信息圖表？ 他們將學習的樂趣與娛樂的舒適結合在一起。 他們也非常值得分享。

信息圖表可以被認為是“編輯”內容的一個子類別，在社交媒體的情況下，目標通常是行銷漏斗中間的“考慮”。 它們是證明您了解自己的東西並且是您所在領域的專家的好方法。
